<?xml version="1.0" encoding="utf-8"?><txt_img page_bg="" pop_arr="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0" img_src="" img_pos="," vo="../../../assets/m3-l1/vos/MALM_L3_p12_vo.mp3" topic_title_bg="" link_swf="" title1="دليل الحسابات" title2="" title3="" is_printable="yes" booklet_section=""><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no">
		<p>تُرتّب الحسابات في دفتر الأستاذ في جدول يُبيّن أرقام كل حساب أستاذ ضمن زمرة أو مجموعة من
الحسابات التي ينتمي إليها. وكلما تعددت الحسابات وتعددت العمليات، يصبح من الضروري اعتماد دليل
للحسابات الذي يسهل على المحاسب معرفة الحساب المختص بسهولة وسرعة. ويكون الترقيم والترتيب منسجمًا
عادة مع تبويب القوائم المالية وطبيعة عمل المنشآت. ومن الجدير بالذكر أن تنوع وتعدد العمليات
المالية يقتضي توسع دليل الحسابات ومرونته لتسهيل عمل المحاسبين.</p>
	</cont_txt></content></txt_img><refs xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></refs><links xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></links><html_pops xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></html_pops>